Page MenuHomePhabricator

Update wordmark and tagline for Persian (FA) Wikipedia
Closed, ResolvedPublic2 Estimated Story Points

Description

Description

Currently the wordmark and tagline for Persian Wikipedia are the wrong sizes relative to each other. The wordmark needs to be a bit smaller and the tagline a bit larger. Correctly sized SVGs are below

current FA logocorrect FA logo
image.png (69×175 px, 7 KB)
image.png (74×217 px, 8 KB)

SVGs

wordmarktagline

Event Timeline

@Ladsgroup I have noticed that in some languages the length of the wordmark and tagline are roughly the same, whereas in others (such as Farsi) they are not. Having no familiarity with other alphabets aside from Hebrew and Latin/Roman I wasn't able to determine what looked correct and what did not.

Do you suggest this change be made for all instances of the Farsi logo, or just on the new Vector? Noting that currently in Legacy vector there is the same discrepancy in length:

Screen Shot 2020-08-24 at 2.02.54 PM.png (166×171 px, 20 KB)

Hey, Thanks for the answer, I think this wasn't our intention and never noticed it. I think both should be fixed.

Restricted Application added a subscriber: Huji. · View Herald TranscriptSep 4 2020, 9:12 PM

@Ladsgroup do these look better?

legacy Vector
image.png (941×1 px, 458 KB)
Vector
image.png (941×1 px, 397 KB)
mobile
image.png (667×375 px, 98 KB)
alexhollender renamed this task from The wordmark for Persian Wikipedia needs alignment for the below text to Update wordmark and tagline for Persian (FA) Wikipedia.Feb 4 2021, 1:42 PM
alexhollender removed alexhollender as the assignee of this task.
alexhollender assigned this task to ovasileva.
alexhollender updated the task description. (Show Details)
alexhollender moved this task from Incoming to Needs Prioritization on the Readers-Web-Backlog board.

Change 667703 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Separate Wikivoyage wordmark and icon

https://gerrit.wikimedia.org/r/667703

Change 667704 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Update the Persian Wikipedia logos

https://gerrit.wikimedia.org/r/667704

Change 667703 merged by jenkins-bot:
[operations/mediawiki-config@master] Separate Wikivoyage wordmark and icon

https://gerrit.wikimedia.org/r/667703

Change 667704 merged by jenkins-bot:
[operations/mediawiki-config@master] Update the Persian Wikipedia logos

https://gerrit.wikimedia.org/r/667704

Mentioned in SAL (#wikimedia-operations) [2021-03-02T00:53:24Z] <urbanecm@deploy1002> Synchronized static/images/mobile/copyright/: 97ebf7539f7f16d4908f80ea4b8eea5c4b997ecb: Separate Wikivoyage wordmark and icon (T261033; T273477) (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2021-03-02T00:54:56Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: 97ebf7539f7f16d4908f80ea4b8eea5c4b997ecb: Separate Wikivoyage wordmark and icon (T261033; T273477) (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2021-03-02T00:58:12Z] <urbanecm@deploy1002> Synchronized static/images/mobile/copyright/: 0f08e8bbe1f74220a7a01a7606b67e0f75734a53: Update the Persian Wikipedia logos (T261033; 1/2) (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2021-03-02T00:59:38Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: 0f08e8bbe1f74220a7a01a7606b67e0f75734a53: Update the Persian Wikipedia logos (T261033; 2/2) (duration: 00m 56s)

alexhollender closed this task as Resolved.EditedMar 3 2021, 1:54 PM
alexhollender claimed this task.

looks good. screenshots from production:

desktopmobile
Screen Shot 2021-03-02 at 4.03.04 PM.png (468×1 px, 129 KB)
fa.m.wikipedia.org_wiki_%D8%B5%D9%81%D8%AD%D9%87%D9%94_%D8%A7%D8%B5%D9%84%DB%8C_useskinversion=2(iPhone 6_7_8).png (1×750 px, 283 KB)

@Ladsgroup unfortunately we did not end up updating the logo in legacy vector as part of this. I've updated the PNG on Commons (link), the SVG seems protected (link). I left a comment on the talk page of someone who might be able to help (link).

combined svgcombined png
fa-wikipedia-logo.png (620×540 px, 188 KB)

Thank you for all the work. I'm not admin in commons. Later I'll try pinging a friend. What can I do to push the legacy one forward?